package com.chenyang.druid.wall;

import java.util.Properties;

public abstract class WallProviderStatLoggerAdapter implements WallProviderStatLogger {
   public void log(WallProviderStatValue statValue) {
   }

   public void configFromProperties(Properties properties) {
   }
}
